
body.g	{ background:#c1c1c1 url("../images/new/bg_subscribe.jpg") no-repeat top center fixed; }

/*.logo		{ position:absolute; top:20px; left:50%; right:0; background:transparent url('../images/home/bg_header.gif') left bottom repeat-x; margin-left:-394px; height:76px;}*/
.logo		{ position:absolute; top:20px; left:20px; right:0; background:transparent url('../images/home/bg_header.gif') left bottom repeat-x; height:76px;}
.logo h1 	{ position:relative; display:block; text-indent:-8000px; font-size:10px; height:76px; width:338px; background:transparent url("../images/home/logo_netech_wyylde.png") no-repeat; margin:0 0 0 -6px;  }

.bgTrans { margin:20px auto; margin-top:116px; width:760px; padding:20px; border-radius:15px; moz-border-radius:15px; webkit-border-radius:15px; background:rgba(255,255,255,0.5); }
body.g .bgTrans #contener { border-radius:5px; moz-border-radius:5px; webkit-border-radius:5px;  width:760px; background:#FFF; }
.echec { background: transparent url(images/form-error.png) no-repeat scroll -1em 0; background-position: top right; border: 1px solid #D24947; }
.valid { background: transparent url(images/form-valid.png) no-repeat scroll -1em 0; background-position: top right; border: 1px solid #4B6A6A;	}

/*div.infobulle	{ padding:6px; width:100%; margin:4px 4px 4px auto; font-family:tahoma; font-size:11px; background: #FFEBE8; border:1px solid #DD3C10;}
div.infobulle2	{ padding:6px; width:100%; margin:4px 4px 4px auto; font-family:tahoma; font-size:10px; background: #EEF3FB;	border:1px solid #96A5C4;	}*/
img.form-load	{ position:relative; top:4px; }
.err 			{ background: #FFEBE8; border:2px solid #DD3C10; }
#subscribe a.err{ text-indent:10px; color:#DD3C10; }

h3				{ font-family:arial; font-size:13px;}
p				{ font-family:arial; font-size:12px; }
img.form-load	{ position:relative; top:4px; }
#my-email 		{ color:red; }
.padd15			{ padding:15px; }
.CSSsmobi		{ display:none; }

p.ligne label, 
p.ligne	{ height:auto; min-height:38px; line-height:38px; font-size:12px; vertical-align:middle; }
p.ligne label { display:inline-block; }

b.ligne3, p.ligne b.ligne3,
p.ligne b.ligne { display:inline-block; vertical-align:middle; width:200px; padding:0 0 0 10px; margin:0; float:none; }
.input125px, .autocomplete,
p.ligne .form	{ vertical-align:middle; font-size:14px; padding:5px; margin:0; }
b.ligne3 { padding-top:5px; float:left; }

#form_step1 .form { width:220px; }
#form_step1 select.form { width:232px; }
.ligne3.mail { width:400px; }

#subscribe { font-size:12px; font-family:Arial, Helvetica, sans-serif; }
#subscribe ul { width:480px; float:none; }
#subscribe li { width:49%; padding:3px 0; font-size:14px; line-height:22px; }
#subscribe ul li label{ display:block; }

p.ligne .autocomplete,
.input125px { width:210px; }
select.input125px,
p.ligne select.form { width:220px; vertical-align:middle; }
p.ligne select.form.Fmois	{ width:140px; }
p.ligne a	{ padding:0 0 0 10px ; }
 
#sub-lui, #sub-elle { width:358px; }
#sub-lui b.ligne3, #sub-elle b.ligne3 { width:140px; line-height:normal; }
#sub-lui .input125px, #sub-elle .input125px { width:195px; }
#sub-lui .input125px.unitInput , #sub-elle .input125px.unitInput  { width:75px; }
.unitPreviewer { margin-left:15px; }
#sub-elle p.ligne select.form.Fmois,
#sub-lui p.ligne select.form.Fmois	{ width:115px; }

#sub-desc { margin:10px 0 0 0; width:652px; }
#sub-desc .smiley { width:200px; }
.smiley b { display:block; }

.ligneBleu, .bgGrisKlr		{ background:#f0f0f0; }
#subscribe h3	{ font-size:16px; }
#contener h2.titre-etape { background:#f0f0f0;  }

a.bouton,
input.bouton { background-color:#9d0463; border:1px solid #b1016f;  margin:0px auto; color:#FFF !important;  font-family: 'Titillium_Regular', arial; padding:5px 15px;  font-size:16px; 
box-shadow:inset rgba(255,255,255,0.6) 0px 1px 1px; text-shadow:rgba(0,0,0,0.5) 0px 1px 1px ;
background: -moz-linear-gradient(top,  #d13998 0%, #9d0463 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d13998), color-stop(100%,#9d0463));
background: -o-linear-gradient(top,  #d13998 0%,#9d0463 100%);
background: -ms-linear-gradient(top,  #d13998 0%,#9d0463 100%);
background: linear-gradient(top,  #d13998 0%,#9d0463 100%);
}
a.bouton	{ display:inline-block; text-decoration:none !important; }
input.bouton{ height:auto; }
span.btSub	{ display:inline-block; background-color:rgba(0,0,0,0.1); border-radius:7px; padding:5px; }

.zippy				{ width:510px; float:left; }
.zippy p.ligne		{ font-size:14px; min-height:38px; height:auto; }
.zippy  p.ligne a	{ width:500px; vertical-align:middle; display:inline-block; text-decoration:none !important; line-height:normal;  padding:3px 0; }
/*#subscribe .zippy ul{ display:none;}*/
